BODY {		
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #818181
;
}

.text{
		font-size:12px;
color:#303030;

}

.ltext{
		font-size:15px;
color:#303030;

}

.ctitle{
		font-size:38px;
color:#00FF00;
font-style: italic;
text-shadow: black 2px 3px 4px; 
}

.cstitle{
		font-size:20px;
color:#303030;
}

.sun{
		font-size:15px;
color:#FF0000;

}
.day{
		font-size:15px;
color:#303030;

}
.sat{
		font-size:15px;
color:#0000FF;

}

.mini{
		font-size:12px;
color:#303030;
}

h3{
		color:#00A651;
font-family : sans-serif;
font-weight : bold;
font-size:18px;
line-height:120%;
padding:0;
margin:0 0 12px 0;
}

HR {		
  color: #303030; /* 線の色(IE用) */
  background-color: #303030; /* 線の色(NN用) */
  height: 2px; /* 線の太さ */
#  border: 5px; /* 枠の太さ */
  border-style: dotted; /* 枠の種類 */
}
